# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = haskell-alsa-core
pkgbase = haskell-alsa-core
pkgver = 0.5.0.1-16.0
pkgdesc = Binding to the ALSA Library API (Exceptions)
url = http://www.haskell.org/haskellwiki/ALSA
builddate = 1633942832
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 137851
arch = pentium4
license = BSD
depend = ghc-libs
depend = glibc
depend = gmp
depend = alsa-lib
depend = haskell-base
depend = haskell-extensible-exceptions
makedepend = ghc
